* {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: rale;
}

body {
    /* background: #ecf0f1; */
    background: #ffffff;
}

p {
    color: #524c56;
    font-size: 120%;
    line-height: 155%;
    padding: 3%;
    text-indent: 2%;
    text-align: justify;
}

h3 {
    font-size: 125%;
    line-height: 155%;
    font-weight: 500;
    font-weight: bold;
    color: #524c56;
    text-align: center;
    text-transform: uppercase;
    padding: 0;
}

a {
    color: #524c56;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: #c3d7df;
}

img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    width: auto;
    margin-bottom: -4px;
}

#wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

#banner-wrapper {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 0 3% 0;
}

header {
    width: 100%;
    height: 100px;
    top: 0;
    left: 0;
}

header #logo img {
    margin: 10px;
    float: left;
    width: 400px;
    /* height: 100%; */
}

/* NAVEGACION */
nav {
    float: right;
    padding: 25px 20px 0 0;
}

#menu-icon {
    display: none;
    font-size: 50px;
}

ul {
    list-style: none;
}
 /* MENU NAVEGACION SUPERIOR */
nav ul li {
    font-size: 110%;
    display: inline-block;
    float: left;
    /* flex: auto; */
    padding: 15px;
    font-family: rale;
}

nav ul li a {
    color: #6991ac;
    font-family: rale;
}



.current {
    color: #3f5767;
}

/* nuevo */
a:hover {
    color: #a5bdcd;
  }


.one-third {
    font-size: 90%;
    width: 31.5%;
    float: left;
    padding: 5px;
    text-align: center;
    font-family: rale;
}

.icon-wrap {
    margin:  0 auto;
    width: 120px;
    height: 120px;
    background-color: #6991ac;
    border-radius: 125px;
    text-align: center;
    margin-top: 3%;
}

.icon-wrap i {
    text-align: center;
    color: #fff;
    font-size: 450%;
    padding: 20%;
}

.left-col {
    float: left;
    margin: 0 auto;
    width: 60%;
    height: auto;
    padding: 1%;
}

.sidebar {
float: right;
margin: 0 auto;
width: 30%;
height: auto;
padding: 1%;
}

.one-third-padding {
    width: 29%;
    float: left;
    margin: 2% 2%;
}

.clearfix-padding {
    clear: both;
    padding: 2%;
}

footer {
    background: #2c3e50;
    width: 100%;
    overflow: auto;
}

.icon-text {
    width: 100%;
    margin: 0 auto;
}

.icon-text-icon {
    float: left;
    width: 20%;
    padding: 4%;
}

.icon-text-text {
    float: left;
    width: 60%;
    padding: 4% 4% 2% 0;   
}

.footer-nav {
    text-align: right;
}

.footer-nav a {
    font-size: 120%;
    color: #c3d7df;
    font-weight: 300;
}

.footer-nav a:hover {
    color: #f5f5f5;
}

.social {
    text-align: center;
    color: #fff;
}

.social li {
    display: inline;
}

.social i {
    font-size: 220%;
    margin: 1%;
    padding: 5%;
    color: #c3d7df;
}

.footer-second {
    border-top: 1px solid #aadcd2;
    text-align: center;
    margin: 0;
}

.footer-second p, .footer-second a {
    font-size: 95%;
    text-align: center;
    color: #fff;
    font: 100%;
    line-height: 105%;
    font-weight: normal;
}

/* @media screen and (max-width: 768px) { */
@media screen and (max-width: 880px) {
/* @media only screen and (max-width: 321px){ */
    
    /* Parrafos */
    p {
       font-size: 100%; 
    }

    /* Cabeceras */
    h3 {
        font-size: 100%;
    }
    
    /* CABECERA ARRIBA */
    header {
        height: 80px;
        position: relative;
    }

    /* Logo CABECERA ARRIBA */
    header #logo {
        margin: 15px 0 20px -35px;
        width: 100px;
    }
    
    header #logo img {
        margin: 10px;
        float: left;
        width: 200px;
        /* height: 100%; */
    }

    /* Menu superior mostar como teres barras*/
    #menu-icon {
        display: inline-block;
    }

    nav:hover ul {
        display: block;
    }

    nav ul  {
        display: none;
        z-index: 1000;
        position: absolute;
        padding: 20px;
        background: #f5f5f5;
        border: 1px solid #a5bdcd;
        /* border: 1px solid #ee0d0d; */
        right: 20px;
        width: 30%;
        opacity: .85;
    }
    
    nav ul li a {display:block !important;} 
    
    nav li {
        text-align: center;
        width: 100%;
    }

.one-third {
    float: left;
    width: 100%;
}

.icon-wrap {
    height: 80px;
    width: 80px;
    margin-top: 3%;
}

.icon-wrap i {
    font-size: 250%;
    padding: 27%;
}

.left-col {
    width: 100%;
    padding: 0;
}

.sidebar {
    width: 100%;
}

.one-third-padding {
    width: 98%;
    margin: 0;
    padding: 1%;
}

.icon-text-icon {
    width: 100%;
    padding: 0 0 2% 0;
}

.icon-text-text {
    width: 100%;
    padding: 2% 0 0 0;
    font-size: 80%;
}


.footer-nav {
    margin: 0 auto;
    text-align: center;
    padding: 5%;
  }

  .footer-nav li {
    padding: 1%;
  }


}

@font-face{
    font-family: rale; 
    src: url(../fonts/Raleway-Regular.ttf);
}

@font-face{
    font-family: impuls; 
    src: url(../fonts/ImpulsBT.ttf);
}